.login h1 a {
    width: 355px !important;
    padding: 0;
    height: 100px;
    background-size: 324px;
}
form#loginform {
    background:#f0f0f1 !important;
    border: 0;
    padding-bottom: 15px;
}
#login {
    width: 450px;
    padding: 8% 0 0;
    margin: auto;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    border-radius: 0;
    border: 1px solid #acd9d4 !important;
    box-shadow: none !important;
    padding: 10px 30px;
}

.login form .input, .login form input[type=checkbox], .login input[type=text] {
    border-radius: 0;
    border: 1px solid #acd9d4 !important;
    box-shadow: none !important;
}
.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    background: #acd9d4 !important;
    border: 0 !important;
    padding: 10px 15px !important;
    width: 100% !important;
    border-radius: 0 !important;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 700;
}
.login #nav {
    margin: 0 0 0 0;
}